<?xml version='1.0' encoding='UTF-8'?>
<galleryMaker xmlns="http://ns.adobe.com/AMG/" >
    <amgVersion>1.2</amgVersion>
    <galleryInfo>
        <galleryName>Glissement : </galleryName>
        <galleryDescription>vos photos se placent lorsque vous cliquez dessus, passant du noir et blanc à la couleur. Ajoutez des légendes à vos photos pour raconter leur histoire.</galleryDescription>
        <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" ></creator>
        <category>Interactive</category>
        <thumbnailPath src="gallerythumb.jpg" ></thumbnailPath>
        <formatsSupported>images</formatsSupported>
    </galleryInfo>
    <sizes>
        <size width="1066" height="1066" name="medium" ></size>
    </sizes>
    <mx:application xmlns="*" backgroundcolor="#FFFFFF" xmlns:mx="http://www.macromedia.com/2005/mxml" >
        <mx:model id="appearance" >
            <background>
                <backgroundColor>000000</backgroundColor>
            </background>
            <pageOptions>
                <showCaptions>true</showCaptions>
                <includeSoundEffects>false</includeSoundEffects>
                <pageTitle>Mes photos</pageTitle>
                <pageSubtitle></pageSubtitle>
            </pageOptions>
        </mx:model>
        <mx:model id="metadata" ></mx:model>
        <!-- Views -->
        <mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:label text="Titre :" ></mx:label>
                <mx:textinput width="143" maxchars="46" editable="true" id="titleView" ></mx:textinput>
            </mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:label text="Sous-titre : " ></mx:label>
                <mx:textinput width="143" maxchars="50" editable="true" id="subtitleView" ></mx:textinput>
            </mx:vbox>
            <mx:vbox verticalalign="middle" >
                <mx:checkbox id="showCaptionsView" label="Afficher les légendes des photos" ></mx:checkbox>
            </mx:vbox>
        </mx:vbox>
        <!-- Bindings -->
        <mx:binding destination="appearance.pageOptions.pageTitle" source="titleView.text" ></mx:binding>
        <mx:binding destination="titleView.text" source="appearance.pageOptions.pageTitle" ></mx:binding>
        <mx:binding destination="appearance.pageOptions.pageSubtitle" source="subtitleView.text" ></mx:binding>
        <mx:binding destination="subtitleView.text" source="appearance.pageOptions.pageSubtitle" ></mx:binding>
        <mx:binding destination="appearance.pageOptions.showCaptions" source="showCaptionsView.selected" ></mx:binding>
        <mx:binding destination="showCaptionsView.selected" source="appearance.pageOptions.showCaptions" ></mx:binding>000000truefalseMes photos</mx:application>
</galleryMaker>
